<webobject name="Wrapper">
  <table cellpadding="0" cellspacing="0" width="100%">
    <tbody>
      <tr>
        <td>
          <webobject name="HasDroitsPhysalis">
            <div class="cktl_accueil_wrapper_horizontal">
              <div class="col1">
                <webobject name="ShowGestionDoctorants">
                  <h3 class="titreDoctorants">Doctorants</h3>
                  <ul class="menu">
                    <webobject name="ShowRechercherDoctorant">
                      <li class="menuDoctorants">
                        <webobject name="ChercheDoctorant">Rechercher un doctorant</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledRechercherDoctorant">
                        <li class="disabled">Rechercher un doctorant</li>
                      </webobject>
                    </wo:else>
                    <webobject name="ShowChercheIndividu">
                      <li class="menuDoctorants">
                        <webobject name="ChercheIndividu">Créer un nouveau doctorant</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledChercheIndividu">
                        <li class="disabled">Créer un nouveau doctorant</li>
                      </webobject>
                    </wo:else>
                  </ul>
                </webobject>
                <webobject name="ShowGestionTheses">
                  <h3 class="titreTheses">Th&egrave;ses</h3>
                  <ul class="menu">
                    <webobject name="ShowListeTheses">
                      <li class="menuTheses">
                        <webobject name="ListeThesesEnCours">Th&egrave;ses en cours</webobject>
                      </li>
                      <li class="menuTheses">
                        <webobject name="ListeThesesSoutenues">Th&egrave;ses soutenues</webobject>
                      </li>
                      <li class="menuTheses">
                        <webobject name="ListeThesesAbandonnees">Th&egrave;ses abandonn&eacute;es</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledListeTheses">
                        <li class="disabled">Th&egrave;ses en cours </li>
                        <li class="disabled">Th&egrave;ses soutenues </li>
                        <li class="disabled">Th&egrave;ses abandonn&eacute;es </li>
                      </webobject>
                    </wo:else>
                  </ul>
                </webobject>
                <webobject name="ShowGestionDirecteurs">
                  <h3 class="titreDirecteurs">Directeurs</h3>
                  <ul class="menu">
                    <webobject name="ShowDirecteurTheseHabilite">
                      <li class="menuDirecteurs">
                        <webobject name="DirecteurTheseHabilite">Directeurs de th&egrave;se habilit&eacute;s</webobject>
                      </li>
                      <li class="menuDirecteurs">
                        <webobject name="DirecteurTheseAutorises">Directeurs de th&egrave;se autoris&eacute;s</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledDirecteurTheseHabilite">
                        <li class="disabled">Directeurs de th&egrave;se habilit&eacute;s</li>
                        <li class="disabled">Directeurs de th&egrave;se autoris&eacute;s</li>
                      </webobject>
                    </wo:else>
                  </ul>
                </webobject>
              </div>
              <div class="col2">
                <webobject name="ShowParametres">
                  <h3 class="titreParametres">Param&egrave;tres</h3>
                  <ul class="menu">
                    <webobject name="ShowGestionParametresPhysalis">
                      <li class="menuParametres">
                        <webobject name="GestionParametresPhysalis">Gestion des param&egrave;tres</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledGestionParametresPhysalis">
                        <li class="disabled">Gestion des param&egrave;tres</li>
                      </webobject>
                    </wo:else>
                    <webobject name="ShowGestionParametresECPhysalis">
                      <li class="menuParametres">
                        <webobject name="GestionParametresECPhysalis">Gestion des param&egrave;tres des &eacute;coles doctorales</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledGestionParametresECPhysalis">
                        <li class="disabled">Gestion des param&egrave;tres des &eacute;coles doctorales</li>
                      </webobject>
                    </wo:else>
                    <webobject name="ShowGestionDonneesPhysalis">
                      <li class="menuParametres">
                        <webobject name="GestionDonneesPhysalis">Gestion des donn&eacute;es</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledGestionDonneesPhysalis">
                        <li class="disabled">Gestion des donn&eacute;es</li>
                      </webobject>
                    </wo:else>
                  </ul>
                </webobject>
                <webobject name="ShowEditions">
                  <h3 class="titreEditions">&Eacute;ditions</h3>
                  <ul class="menu">
                    <webobject name="ShowEnquetesSiredoPhysalis">
                      <li class="menuEditions">
                        <webobject name="EnquetesSiredoPhysalis">Enqu&ecirc;tes SIREDO</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledEnquetesSiredoPhysalis">
                        <li class="disabled">Enqu&ecirc;tes SIREDO</li>
                      </webobject>
                    </wo:else>
                    <webobject name="ShowExportDonneesPhysalis">
                      <li class="menuEditions">
                        <webobject name="ExportDonneesPhysalis">Export des données</webobject>
                      </li>
                    </webobject>
                    <wo:else>
                      <webobject name="DisabledExportDonneesPhysalis">
                        <li class="disabled">Export des données</li>
                      </webobject>
                    </wo:else>
                  </ul>
                </webobject>
              </div>
            </div>
          </webobject>
          <wo:else>
            <div style="height:450px;margin-top:20px;font-size: 16px;color:red;text-align:center">Vous n'avez pas de droits pour Physalis</div>
          </wo:else>
        </td>
      </tr>
    </tbody>
  </table>
</webobject>